langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - startup_education
id: startup_education_messages
theme: startup_education
region: content_above
weight: -3
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
